<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.17"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>UNIQORN -- The Universal Neural-network Interface for Quantum Observable Readout from N-body wavefunctions: Namespace Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="Uniqorn_logo_230.jpg"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">UNIQORN -- The Universal Neural-network Interface for Quantum Observable Readout from N-body wavefunctions
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.17 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(document).ready(function(){initNavTree('namespacemembers_func.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a id="index_a"></a>- a -</h3><ul>
<li>AddKeysToPlot()
: <a class="el" href="namespaceVisualization.html#a62d0cb2bb32d0d72a646e25d79f06169">Visualization</a>
</li>
<li>ApplyInterpolation()
: <a class="el" href="namespaceModelTrainingAndValidation.html#a99460a110e45e1c097e0bfe5371289aa">ModelTrainingAndValidation</a>
, <a class="el" href="namespacetest__interpolate__spline.html#a534bc19be20f324977e460b681c05c37">test_interpolate_spline</a>
</li>
<li>archive()
: <a class="el" href="namespaceModels.html#a41afcd8240c50d2a1610b0d1a179fe44">Models</a>
</li>
<li>assign_variable_slice()
: <a class="el" href="namespacetest__interpolate__spline.html#aa6e71835b720933b3a5651c87c06b268">test_interpolate_spline</a>
</li>
</ul>


<h3><a id="index_c"></a>- c -</h3><ul>
<li>circular_mean()
: <a class="el" href="namespacerel__phase__package.html#a34e8a22c37de317d38f571b5c74b5168">rel_phase_package</a>
</li>
<li>circular_var()
: <a class="el" href="namespacerel__phase__package.html#ae4352b306f7121ca83277211944d3735">rel_phase_package</a>
</li>
<li>clear()
: <a class="el" href="namespaceModels.html#ac785fd56669d402cf0f830c60c9d4e89">Models</a>
</li>
<li>custom()
: <a class="el" href="namespaceModels.html#afc2b1371082a1ff8e6b9dcdd23feffb5">Models</a>
</li>
</ul>


<h3><a id="index_d"></a>- d -</h3><ul>
<li>data_ID_loader()
: <a class="el" href="namespaceDataLoading.html#af68ec15e12cfe670c6b8851f18b3d30c">DataLoading</a>
</li>
<li>data_refiner()
: <a class="el" href="namespaceDataPreprocessing.html#a4ecc639336f5b26079e3be77f2b4234e">DataPreprocessing</a>
</li>
<li>DataThresholdSelection()
: <a class="el" href="namespaceDataLoading.html#a7abc224cc999267b7b760c0349fe2d8b">DataLoading</a>
</li>
<li>default()
: <a class="el" href="namespaceModels.html#a0808de615f17f18092eb737f96e50e41">Models</a>
</li>
</ul>


<h3><a id="index_e"></a>- e -</h3><ul>
<li>extract_info()
: <a class="el" href="namespacerel__phase__package.html#af9c49f1d700eda96603558150b259a43">rel_phase_package</a>
</li>
<li>extractor()
: <a class="el" href="namespaceDataLoading.html#a17f2d4738b0aa5b95712c56df5e514e8">DataLoading</a>
</li>
</ul>


<h3><a id="index_f"></a>- f -</h3><ul>
<li>fit_plot()
: <a class="el" href="namespacerel__phase__package.html#ac0308a0754055143f4b0090bbe97114a">rel_phase_package</a>
</li>
<li>folder_creation()
: <a class="el" href="namespaceVisualization.html#acefb83c8448ce68974698f7c4f9c71bb">Visualization</a>
</li>
</ul>


<h3><a id="index_g"></a>- g -</h3><ul>
<li>G2FromSS()
: <a class="el" href="namespacefunctions.html#a4c95677a87cbd79997ae90c642481e6f">functions</a>
</li>
<li>gauss()
: <a class="el" href="namespacerel__phase__package.html#af7c7382d42589edf3b18251a041613bf">rel_phase_package</a>
</li>
<li>get_labels()
: <a class="el" href="namespaceVisualization.html#a8cbc7721a052d8060c73ba8277638af6">Visualization</a>
</li>
<li>grid_display()
: <a class="el" href="namespaceVisualization.html#a73d38fab201e34e1f619cb4302ccf090">Visualization</a>
</li>
</ul>


<h3><a id="index_h"></a>- h -</h3><ul>
<li>histogrammer()
: <a class="el" href="namespacefunctions.html#a4d7bdc1fbb7831d7783a0821d6fc1594">functions</a>
</li>
</ul>


<h3><a id="index_i"></a>- i -</h3><ul>
<li>initial_fit()
: <a class="el" href="namespacerel__phase__package.html#aea0ba4080fc9ce97be54a8ad8e1e97a6">rel_phase_package</a>
</li>
<li>InitializeDataGenerators()
: <a class="el" href="namespaceDataGenerator.html#aef334ccd6d39af2007158131ef8c328d">DataGenerator</a>
</li>
<li>Interpolation_MSE()
: <a class="el" href="namespaceModelTrainingAndValidation.html#ad27c49ce16f621987a45605736ab0606">ModelTrainingAndValidation</a>
</li>
</ul>


<h3><a id="index_l"></a>- l -</h3><ul>
<li>label_ID_loader()
: <a class="el" href="namespaceDataLoading.html#aa3137bfdbe24792bb99e4236e009afb3">DataLoading</a>
</li>
<li>LogCosh_plus_LogMSE()
: <a class="el" href="namespaceModelTrainingAndValidation.html#aa10d14c5a1a04e89d2a2223471730cef">ModelTrainingAndValidation</a>
</li>
<li>LogCosh_plus_LogMSE_plus_MAE()
: <a class="el" href="namespaceModelTrainingAndValidation.html#ab9e5a4f64add0e89a8ff25ed1a20269d">ModelTrainingAndValidation</a>
</li>
<li>LogCosh_plus_MAE()
: <a class="el" href="namespaceModelTrainingAndValidation.html#a3045311deffce99c6b5ed3bd03337189">ModelTrainingAndValidation</a>
</li>
<li>LogCosh_plus_MSE()
: <a class="el" href="namespaceModelTrainingAndValidation.html#ac0e10f6fb7809d5240dfaa2957ac2218">ModelTrainingAndValidation</a>
</li>
</ul>


<h3><a id="index_m"></a>- m -</h3><ul>
<li>main()
: <a class="el" href="namespaceDataPreprocessing.html#ace35eb6e7cfad1b386f883bf66fa46cd">DataPreprocessing</a>
, <a class="el" href="namespaceModelTrainingAndValidation.html#a5579cf6c9e1ee008204d7da0deb7751d">ModelTrainingAndValidation</a>
, <a class="el" href="namespaceVisualization.html#a2fc558414972b571432b236ce40595c7">Visualization</a>
</li>
<li>make_variable()
: <a class="el" href="namespaceModelTrainingAndValidation.html#a529ed0b566655157e5fb81ae5bc23b75">ModelTrainingAndValidation</a>
, <a class="el" href="namespacetest__interpolate__spline.html#a99efce0d23401dbb3220e3bf8e5c5df7">test_interpolate_spline</a>
</li>
<li>manipulate_super_class()
: <a class="el" href="namespaceDataPreprocessing.html#a572bfacb4940450fde8962067188cf8c">DataPreprocessing</a>
</li>
<li>manipulate_super_regr()
: <a class="el" href="namespaceDataPreprocessing.html#a5e333363ba6bfe04e84ed7e6de986596">DataPreprocessing</a>
</li>
<li>manipulate_unsuper_class()
: <a class="el" href="namespaceDataPreprocessing.html#ae9b16921a74f9674a2b055e128262098">DataPreprocessing</a>
</li>
<li>manipulate_unsuper_regr()
: <a class="el" href="namespaceDataPreprocessing.html#af59d209efc6b1366fcc1e01eea475089">DataPreprocessing</a>
</li>
<li>ModelEvaluation()
: <a class="el" href="namespaceModelTrainingAndValidation.html#a05c6e6a4e81a24473fd1f4ff5d6f10b8">ModelTrainingAndValidation</a>
</li>
<li>MSE_plus_LogMSE()
: <a class="el" href="namespaceModelTrainingAndValidation.html#a1e7ef2eff040ba9808137584650ea8bf">ModelTrainingAndValidation</a>
</li>
<li>MSE_plus_MAE()
: <a class="el" href="namespaceModelTrainingAndValidation.html#a6f60fccdbb730a0dce44691860f82bce">ModelTrainingAndValidation</a>
</li>
</ul>


<h3><a id="index_n"></a>- n -</h3><ul>
<li>normalizer()
: <a class="el" href="namespacefunctions.html#a3c73a4a300ca2304eb2541a49bb164af">functions</a>
</li>
</ul>


<h3><a id="index_p"></a>- p -</h3><ul>
<li>plot_history()
: <a class="el" href="namespaceVisualization.html#af8daf19078ed2a4a872bcbeccabe518e">Visualization</a>
</li>
<li>plot_interpol()
: <a class="el" href="namespaceModelTrainingAndValidation.html#aa64a3f5e2418adb84853e460315f5d70">ModelTrainingAndValidation</a>
</li>
<li>plot_phase_histogram()
: <a class="el" href="namespacerel__phase__package.html#abd1b230c5f6ce61841adc06094117552">rel_phase_package</a>
</li>
<li>plot_predictions()
: <a class="el" href="namespaceVisualization.html#a43afb30fea9bb592e6925646551a7772">Visualization</a>
</li>
<li>Pmodel()
: <a class="el" href="namespacerel__phase__package.html#a84c456c236449af1bda2d8448a120bbd">rel_phase_package</a>
</li>
</ul>


<h3><a id="index_r"></a>- r -</h3><ul>
<li>randomize()
: <a class="el" href="namespacefunctions.html#ae7a68c2825b4e9d0d711bb0f719994ee">functions</a>
</li>
<li>realtime_learning_curves()
: <a class="el" href="namespacePlotInteractiveHyperParameterOpt.html#a8f95eaaf452935bc61f23abd8d5a10ea">PlotInteractiveHyperParameterOpt</a>
</li>
<li>replaceAll()
: <a class="el" href="namespacefunctions.html#ac05d55b17715bb2aa44d6a5e9cf2b653">functions</a>
</li>
<li>result_averaging()
: <a class="el" href="namespaceVisualization.html#a4b2928dd15b353ec07a1fa887276b1c2">Visualization</a>
</li>
<li>Rho2FromSS()
: <a class="el" href="namespacefunctions.html#aabf197d58ee420823356f87ee129602c">functions</a>
</li>
<li>RhoFromSS()
: <a class="el" href="namespacefunctions.html#a25b1c46bb85026d6872f6baa1b0cb39d">functions</a>
</li>
<li>RunThis()
: <a class="el" href="namespacefunctions.html#a8d6a8fb04ab55a57fa14d11cd1b06a5f">functions</a>
</li>
<li>runtime_checks()
: <a class="el" href="namespaceRuntime__check.html#a3e0d4aac87e7ff2cdcc16c694c17548f">Runtime_check</a>
</li>
</ul>


<h3><a id="index_s"></a>- s -</h3><ul>
<li>SaveHistoryToFile()
: <a class="el" href="namespaceVisualization.html#a0cbd305495c4edc4a0b18173f8d1877e">Visualization</a>
</li>
<li>scatterplot()
: <a class="el" href="namespacerel__phase__package.html#a55abe676e9383fa3519e42abc87ea861">rel_phase_package</a>
</li>
<li>shape()
: <a class="el" href="namespaceModelTrainingAndValidation.html#a650e92b7a7a317d022f0fd8cb4c344b9">ModelTrainingAndValidation</a>
</li>
<li>SpaceString()
: <a class="el" href="namespacefunctions.html#afea643718472b07f3fc3e34ffeaa31b2">functions</a>
</li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by
    <a href="http://www.doxygen.org/index.html">
    <img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.8.17 </li>
  </ul>
</div>
</body>
</html>
